.header{

    position:fixed;

    top:0;
    left:0;

    width:100%;

    z-index:9999;

    height:80px;

    display:flex;
    align-items:center;

    padding:0 30px;

    border-bottom:1px solid #334155;

    background:#0f172a;
}

.logo-area{
    display:flex;
    align-items:center;
}

.site-title{
    font-size:1.3rem;
    color:#ffffff;
}

.nav{
    position:absolute;
    left:50%;
    transform:translateX(-50%);

    display:flex;
    gap:30px;
}

.nav a{
    color:#ffffff;
    font-weight:400;

    padding-bottom:8px;

    border-bottom:3px solid transparent;

    transition:.2s;
}

.nav a.active{
    color:#ffffff;
    font-weight:600;

    border-bottom:3px solid #2563eb;
}

.header-right{
    margin-left:auto;

    display:flex;
    align-items:center;
    gap:15px;
}

#languageBtn{
    background:#2563eb;
    border:none;
    color:white;
    padding:10px 15px;
    border-radius:8px;
    cursor:pointer;
}

.youtube-logo{
    width:36px;
    height:36px;
}

.mobile-menu-btn{
    display:none;

    background:none;
    border:none;

    color:#ffffff;

    font-size:1.8rem;

    cursor:pointer;
}